{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "bedrockium:bedrock_leggings"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"OOO",
			"O O",
			"O O"
		],
		"key": {
			"O": {
				"item": "bedrockium:bedrock_block"
			}
		},
		"result": {
			"item": "bedrockium:bedrock_leggings",
			"count": 1
		}
	}
}